/*
 * specific.css
 *
 * Filetype: Custom file. 
 *
 * Code that is used for a particular part of the application
 * which is not reusable and shouldn't be reused.
 *
 ***************************************************************************************/

/*
 * General Tables styles (content-main).
 *
 ***************************************************************************************/

table {
    width: 100%;
    margin: 0px 0px 20px 0px;
    border: none;
    border-collapse: collapse;
    font-size: 12px;
    caption-side: bottom;
    color: #454545;
}
table caption {
    margin-bottom: 12px;
    text-align: left;
    caption-side: top;
}
table thead {
    color: white;
}
table thead tr th:first-child {
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-radius: 4px 0px 0px 4px;
}
table thead tr th:last-child {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-radius: 0px 4px 4px 0px;
    border-right: 0;
}
small.date {
    font-size: 11px;
    color: #454545;
    margin: 5px 0 20px;
    display: block;
}
.sitemap ul {
    padding: 0 0 0 40px;
}
.extranet-app-links {
    background: none;
    position: relative;
    left: 30px;
    top: 0;
}
.extranet-app-links ul:first-child {
    background: none;
    padding-left: 0;
    filter: none;
}


/*
 * Styling of tables with table heads inside widgets.
 *
 ***************************************************************************************/

.portal-widget table a {
    color: #003888;
}
.portal-widget table tr {
    line-height: 30px;
}
.portal-widget tr.uneven,
.portal-widget tr.uneven td {
    background-color: #f5f5f5;
}
.portal-widget table tr.uneven td.first {
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-radius: 4px 0px 0px 4px;
}
.portal-widget table tr.uneven td.last {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-radius: 0px 4px 4px 0px;
}
.portal-widget table tr td {
    margin: 0px;
    border: 0px;
    padding: 5px 5px;
}


/*
 * Header styling.
 *
 ***************************************************************************************/

.header + .wrapper {
    z-index: 300;
}
.header a#logo {
    margin: 24px 0 0 22px;
    display: inline-block;
}
.header .toggle-font {
    position: absolute;
    top: 10px;
    right: 0;
    list-style: none; list-style-type: none;
    overflow: hidden;
}
.header .toggle-font li {
    list-style: none none;
    float: left;
    margin: 0 0 0 2px;
}
.header .toggle-font li a {
    display: block;
    width: 20px;
    height: 20px;
    color: #717171;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.header .toggle-font li.small {
    font-size: 12px;
}
.header .toggle-font li.medium {
    font-size: 15px;
}
.header .toggle-font li.large {
    font-size: 18px;
}
.header .toggle-font li.active a {
    background: #d8d8d8;
}


/*
 * Header search.
 *
 ***************************************************************************************/

#small-search-form {
    width: 227px;
    position: absolute;
    top: 60px;
    right: 0;
}
#small-search-form input[type="text"] {
    width: 196px;
    padding: 0 10px;
    background: url(images/transparent_px.png) no-repeat 0 0;
    border: 0;
    position: relative;
    left: 5px;
    color: #8f8f8f;
    z-index: 10;
}
#small-search-form input[type="submit"] {
    text-indent: -9999px;
    width: 14px;
    height: 14px;
    position: relative;
    cursor: pointer;
    background: url(images/icon_magnifier.png) no-repeat;
    font-size: 1px; color: #fff;
    line-height: 1px; /* IE hackulous */
    top: -3px;
    border: 0;
    margin: 0;
}
#small-search-form #search-filter input[type="checkbox"] {
    vertical-align: text-top;
     margin: 0 6px 0 16px;
}
#small-search-form label {
    display: inline-block;
    padding: 0 16px 0 0; 
    height: 18px;
    width: 202px;
}
#small-search-form label:hover {
    text-decoration: underline;
}
fieldset#search-field {
    width: 227px;
    position: absolute;
    background: #d8d8d8;
    top: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
fieldset#search-filter h5 {
    color: #454545;
    margin: 0 16px 4px 16px;
}
fieldset#search-filter {
    position: relative;
    bottom: -34px;
    padding: 12px 0;
    background: #d8d8d8;
    opacity: 0.98;
    width: 257px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 0px 5px;
    border-radius: 0px 0px 5px 0px;    
    -webkit-box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);
    -moz-box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);    
    box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);
    z-index: 9999;
    display: none;
}


/*
 * Main navigation.
 *
 ***************************************************************************************/

.main-nav-wrapper {
    width: 100%;
    display: block;
    margin-bottom: 40px;
}
.main-nav-container{
    width: 980px;
    margin: 0 auto;
    position: relative;
    height: 94px;
}
.main-nav {
    padding: 0 0 0 250px;
}
.main-nav:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
ul.main-nav li {
    float: left;
    list-style: none;
    list-style-type: none;
    background: #e03888;
}
.main-nav li.main-item {
    margin-top: 6px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0px 0px;
    z-index: 550;
}
.main-nav li.main-item.active {
    margin-top: 0;
    z-index: 600;
    -webkit-box-shadow: 2px -3px 6px rgba(166, 166, 166, 0.4), -2px -3px 6px rgba(166, 166, 166, 0.4);
    -moz-box-shadow: 2px -3px 6px rgba(166, 166, 166, 0.4), -2px -3px 6px rgba(166, 166, 166, 0.4);
    box-shadow: 2px -1px 6px rgba(166, 166, 166, 0.4), -2px -1px 6px rgba(166, 166, 166, 0.4);
}
.main-nav li.main-item {
    font-size: 14px;
}
.main-nav li.main-item.active a:first-child {
    line-height: 47px;
}
.main-nav li.main-item.active ul {
    display: block;
}
.main-nav li.main-item.first {
    background: #e03888;
}
.main-nav li.main-item.second {
    background: #95bc0c;
}
.main-nav li.main-item.second.active ul {
    background: #95bc0c;
}
.main-nav li.main-item.third {
    background: #009dde;
}
.main-nav li.main-item.third.active ul {
    background: #009dde;
}
.main-nav li.main-item a:first-child {
    line-height: 41px;
}
.main-nav li a {
    padding: 0 30px;
    display: block;
    line-height: 47px;
    color: white;
    text-shadow: 1px 1px 2px rgba(166, 166, 166, 0.7);
    white-space: nowrap;
}
.main-nav li ul {
    width: 980px;
    display: none;
    position: absolute;
    top: 47px;
    left: 0;
    background: #e03888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.main-nav li ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.main-nav li ul li {
    position: relative;
    background: url(images/pipe_submenu.png) no-repeat right 50%;
}
.main-nav li ul li a {
    padding:0 18px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 47px !important;
}
.main-nav li ul li span {
    width: 100%;
    height: 5px;
    display: none;
    background: url(images/arrow_submenu_active.png) no-repeat center 0;
    position: absolute;
    top: 47px;
    left: 0;
}
.main-nav li ul li:hover ul, .main-nav li ul li:hover span {
    display: block !important;
}
.main-nav li ul li:hover > a {
    background-color: #003888;
}
.main-nav li ul li:hover ul li a {
    background-color: none;
}
.main-nav li ul li:hover:first-child a {
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-radius: 3px 0px 0px 3px;
}
.main-nav li ul li.active span {
    display: block !important;
}
.main-nav li ul li.active > a {
    background-color: #003888;
}
.main-nav li ul li.active ul li a {
    background-color: none;
}
.main-nav li ul li.active:first-child a {
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-radius: 3px 0px 0px 3px;
}
.main-nav li ul li.lock > a {
    padding-left: 30px;
    background-image: url(images/icon_lock.png);
    background-repeat: no-repeat;
    background-position: 15px center;
}
.main-nav li ul li.last {
    background-image: none;
}
.main-nav li ul li ul {
    display: none !important;
    width: auto;
    padding: 22px 0;
    z-index: 500;
    background: #003887;
    background: rgba(0, 56, 135, 0.97) !important;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-radius: 0px 0px 3px 3px;
}
.main-nav li ul li ul li {
    width: auto;
    float: none;
    background: none;
}
.main-nav li ul li ul li a {
    padding-left: 45px;
    display: block;
    background-image: url(images/ic_arrow_transparent.png);
    background-repeat: no-repeat;
    background-position: 22px center;
    font-size: 13px !important;
    line-height: 31px !important;
    text-transform: none;
    white-space: nowrap;
}
.main-nav li ul li ul li a:hover {
    background-color: rgba(255, 255, 255, 0.15);
}


/*
 * In menu quick search.
 *
 ***************************************************************************************/

.quicksearch {
    width: 249px;
    height: 47px;
    position: absolute;
    top: 47px; right: 0;
    background: url(images/pipe_submenu.png) repeat-y 0 0;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-radius: 0px 0px 3px 0px;
}
.quicksearch.single_application {
    width: 600px;
}
.quicksearch ul:first-child {
    width: 100%;
    height: 47px;
    padding: 8px 0 0 11px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
    zoom: 1;
    background-color: rgba(0, 0, 0, 0.2);
}
.quicksearch ul:first-child > li:first-child {
    width: 229px;
    height: 32px;
    background: url(images/bg_quicksearch_inactive.png) no-repeat;
    position: relative;
}
.quicksearch ul:first-child > li:first-child > a {
    color: #454545;
    font-size: 12px;
    display: block;
    line-height: 32px;
    padding-left: 13px;
}
.quicksearch ul:first-child > li:first-child:hover ul {
    display: block;
}
.quicksearch ul,
.quicksearch ul li {
    list-style: none; list-style-type: none;
}
.quicksearch ul li ul {
    display: none;
    width: 326px;
    padding: 15px 0;
    position: absolute;
    top: 25px;
    left: 1px;
    background: white;
    -webkit-box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);
    -moz-box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);
    box-shadow: 0px 5px 5px rgba(166, 166, 166, 0.4);
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 0px;
    z-index: 10;

}
.quicksearch ul li ul li a {
    padding: 10px 10px 10px 31px;
    display: block;
    font-size: 12px;
    color: #454545;
    background-repeat: no-repeat;
    background-position: 12px 16px;
}
.quicksearch ul li ul li a:hover {
    background-color: #e8e8e8;
}


/*
 * Loader styling.
 *
 ***************************************************************************************/

#loader {
    width: 64px;
    height: 64px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -32px 0 0 -32px;
}
 #load_screen {
    background-color: #000;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    opacity: 0.6;
 }
 #load_screen {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
 }


/*
 * In page search and results.
 *
 ***************************************************************************************/

.search-results-form {
    margin-bottom: 48px;
}
.form h1,
.content-form h1 {
    font-size: 22px;
}
.form h1 {
    margin-bottom: 24px;
}
#search-form {
    margin: 0 0 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
#search-form .field-wrapper {
    display: inline;
    margin-right: 20px;
}
#search-form .search-filter {
    margin-top: 12px;
}
form span.instruction {
    font-weight: normal;
    font-size: 10px;
    color: #999;
    margin-left: 6px;
}
#search-form legend {
    padding: 0 0 12px;
}
#search-form input[type="checkbox"] {
     margin: 0 6px 0 0;
}
input.searchForm-box-inputfield {
    width: 450px;
    height: 40px;
    line-height: 20px;
    background-color: #d8d8d8;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 10px; margin-right: 12px;
    display: block; float: left;
    font-size: 14px;
    border-width: 0px;
}
.search-results-form .doc {
    margin-bottom: 24px;
    border-bottom: 1px solid #ddd;
    clear: both;
}
.search-results-form .doc h3 {
    margin-bottom: 12px; padding: 0;
}
.search-results-form .doc p {
    margin: 0 0 12px;
}
.search-results-form .doc p em {
    font-weight: bold;
}


/*
 * Cookie alert.
 *
 ***************************************************************************************/

.cookies-inUse-alert {
    background: #F5F5F5;
    border: 2px solid #8F8F8F;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 1px #aaaaaa;
    height: 106px;
    left: 240px;
    position: absolute;
    top: 30px;
    width: 480px;
    display: none;
    z-index: 1;
}
.cookies-inUse-alert p {
    padding: 6px 15px 20px 15px;
}
.cookies-inUse-alert .ignore-close-button {
    border: 2px solid #E1E1E1;
    border-radius: 4px 4px 4px 4px;
    display: table-cell;
    font-family: sans-serif;
    padding: 0 0 3px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    line-height: 1;
}
.cookies-inUse-alert .accept-close-button {
    position: absolute;
    left: 165px;
    bottom: 15px;
    border: 2px solid #E1E1E1;
    border-radius: 4px 4px 4px 4px;
    padding: 3px 6px;
}
.cookies-inUse-alert .accept-close-button:hover,
.cookies-inUse-alert .ignore-close-button:hover {
    border: 2px solid #8F8F8F;
}
.cookies-inUse-alert .accept-close-button:active,
.cookies-inUse-alert .ignore-close-button:active {
    border: 2px solid #ccc;
}


/*
 * Widget landing.
 *
 ***************************************************************************************/

.cak-landing-widget {
    margin: 0;    
    min-height: 120px;
}
.cak-landing-widget .user-content-wrapper {
    min-height: 150px;
}
.cak-landing-widget p {
    line-height: 20px;
}
.cak-landing-widget div.more {
    padding-bottom: 20px;
    display: block;
}
.cak-landing-widget div.more a {
    color: #454545;
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;    
    padding-right: 20px;    
    background-repeat: no-repeat;
    background-position: right 1px;
}
.cak-landing-widget div.more a:hover {
    background-position: right -14px;
    text-decoration: none;
}


/*
 * Footer styling.
 *
 ***************************************************************************************/

.footer {
    background-color: #f5f5f5;
    padding: 40px 0px;
    width: 100%;
}
.footer h3 {
    color: #454545;
}
.footer .column {
    width: 317px;
    margin-right: 13px;
    float: left;
}
.footer .footer-about ul {
    margin-left: 0px;
}
.footer .footer-about ul li a {
    color: #454545;
}
.footer .footer-phonenumbers table {
    width: 100%;
    margin: 0px;
    border: none;
    border-collapse: collapse;
    font-size: 12px;
    color: #454545;
}
.footer .footer-phonenumbers table tr {
    line-height: 30px;
}
.footer .footer-phonenumbers table tr.uneven {
    background-color: #e1e1e1;
}
.footer .footer-phonenumbers table tr td {
    margin: 0px;
    border: 0px;
    padding: 5px 0px;
}
.footer .footer-phonenumbers td.phone-name {
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-left: 40px;
    width: 200px;
}
.footer .footer-phonenumbers table tr td.phone-number {
    font-weight: bold;
    color: #003888;
    width: 100px;
}
.footer .phonenumbers-description {
    width: 250px;
    margin-top: 28px;    
    float: left;
}
.footer .phonenumbers-description p {
    font-size: 11px;
    line-height: 16px;
}
.footer .footer-copyright {
    margin-right: 0;
}


/*
 * Styling of the sidebar and subnavigation widgets.
 *
 ***************************************************************************************/

.subnavigation {
    overflow: hidden;
}
.subnavigation .inner-wrapper,
.subcontent .inner-wrapper{
    padding: 30px 0;
}
.subnavigation,
.subcontent {
    margin-bottom: 30px;
    background-color: #ebeff6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.subnavigation h2,
.subcontent h2 {
    margin: 0 30px 10px;
    font-size: 18px;
}
.subnavigation ul,
.subcontent ul {
	list-style-type: none; overflow: hidden;
}
.subnavigation ul li,
.subcontent ul li {
    margin: 0;
    padding: 0;
    list-style: none; list-style-type: none;
    line-height: 1.6em;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 30px 10px;
}
.subnavigation ul li.last a
.subcontent ul li.last a {
    background: none;
}
.subnavigation ul li a,
.subcontent ul li a {
    display: block;
    color: #454545;
    font-size: 12px;
    padding: 6px 0 6px 20px;
    margin: 0 30px;
    background: url("images/sidebar_dotted_border.png") no-repeat 0 bottom;
}
.subnavigation ul li:hover,
.subnavigation ul li.active,
.subcontent ul li:hover,
.subcontent li.active {
    background-image: url('images/ic_arrow_gray.png');
    background-color: #dde1e7;
}


/*
 * These rules need to be catagorized somewhere.
 */
.portal-widget .content-image-left {
    float: left;
    margin-right: 20px;
}
.portal-widget .content-image-right {
    float: right;
    margin-left: 20px;
}
.portal-widget .user-content-image-wrapper {
    width: 100%;
    height: 140px;
    border-radius: 6px;
    background: #fff url('images/loading.gif') no-repeat center center;
    margin-bottom: 12px;
    overflow: hidden;
}
.portal-widget table tr td:first-child {
    padding-left: 24px;
}
.portal-widget table tr td:last-child {
    padding-right: 24px;
}
.portal-widget table tbody tr:nth-child(2n+1),
.portal-widget table tbody tr.odd {
    background-color: #f5f5f5;
}
.portal-widget table tr th {
    text-align: left;
    background-color: #fff;
}


/*
 * CAK widget breadcrumbs widget.
 *
 ***************************************************************************************/

.cak-widget-breadcrumbs {
    margin: 0px 0px 25px 0px;
}
.cak-widget-breadcrumbs span {
    background: url('images/ic_breadcrumb_arrow.png') no-repeat 3px;
    font-size: 11px;
    padding-left: 15px;
}
.cak-widget-breadcrumbs span.first-crumb {
    list-style: none; list-style-type: none;
    background: none;
    padding: 0px;
}
.cak-widget-breadcrumbs span.active-crumb {
    color: #787878;
}
.cak-widget-breadcrumbs span a {
    color: #003888;
}


/*
 * Form styling.
 *
 ***************************************************************************************/

form {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 0;
}
input[type=text],
input[type=email],
.text-entry input,
textarea,
.textarea-entry textarea {
    border: solid 1px #e1e1e1;
    width: 340px;
    height: 36px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 10px;
    font-size: 12px;
    color: #454545;

}
textarea,
.textarea-entry textarea {
    min-height: 87px;
}
form fieldset {
    line-height: 36px;
    margin-bottom: 24px;
}
form fieldset:last-child {
    margin-bottom: 0;
}
form fieldset legend {
    color: #003888;
    font-size: 16px;
    font-weight: bold;
}
form dt,
form dd {
    margin-bottom: 15px;
    float: left;
    clear: right;
}
form dt {
    width: 180px;
    margin-right: 20px;
    font-weight: bold;
    clear: left;
}
form dt:before,
form dt:after {
    display: table;
    content: "";
}
form dl {
    clear: both;
    font-size: 12px;
}
form dt label {
    display: block;
    line-height: 15px;
}
form input,
form select,
form div.radiobutton {
    font-size: 12px;
    padding: 8px 8px 4px 8px;
    border-radius: 5px;
    border: 1px solid #e1e1e1;

}
form input[type="radio"],
form input[type="checkbox"] {
    border: 0px;
}
form select,
form div.radiobutton {
    background-color: #fff;
}
/* After fieldchange Trinicom remove this. */
form dl.street,
form dl.housenumber,
form dl.zipcode,
form dl.city {
    float: left;
    clear: none;
}
form dl.street,
form dl.zipcode {
    margin-right: 5px;
}
form dl.zipcode dd {
    width: 105px;
}
form dl.city dd {
    width: 220px;
}
form dl.street dd {
    width: 255px;
}
form dl.housenumber dd {
    width: 80px;
}
dl.housenumber dd input {
    width: 100%;
}
dl.street dd input {
    width: 100%;
}
dl.housenumber {
    clear: right;
}
dl dd.text-entry input.input-small {
    text-align: left;
}
dl.housenumber dd input.input-small {
    width: 43px;
}
dl.housenumber dt,
dl.city dt {
    width: 1px;
    display: none;
}
dl.city input {
    width: 193px;
}
/* End. */
.radio-entry {
    line-height: 25px;
    margin-bottom: 5px;
}
.radio-entry input {
    margin-right: 4px;
}
.radio-entry label {
    margin-right: 24px;
}
a.link-button {
    vertical-align: top;
    line-height: 34px !important;
}
.button,
input[type=submit],
input[type=button],
.submit-entry input,
input.searchForm-box-button,
a.link-button {
    padding: 3px 12px;
    margin-right: 24px;
    height: 40px;
    line-height: 30px;
    color: white;
    background-color: #003888;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    font-family: Arial, sans-serif;
    display: inline-block;
}
.text-style-submit {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 40px;   
}
.textarea-entry input.date {
    background: url(images/ic_calendar.png) #ffffff no-repeat 95% 50%;
    padding-right: 30px;
}
.submit-entry.group {
    margin-top: 24px; 
}
form .mandatory {
    color: #e03888;
}
form span.mandatory {
    font-size: 10px;
    display: block;
    line-height: 15px;
    font-weight: bold;
}
input::-webkit-input-placeholder {
   color: #ccc;
}
input:-moz-placeholder {
   color: #ccc;
}
input::-moz-placeholder {
   color: #ccc;
}
input:-ms-input-placeholder {
   color: #ccc;
}
input.error::-webkit-input-placeholder {
   color: #e03888;
}
input.error:-moz-placeholder {
   color: #e03888;
}
input.error::-moz-placeholder {
   color: #e03888;
}
input.error:-ms-input-placeholder {
   color: #e03888;
}
form dd.error small {
    padding: 0 3px;
}
label.error {
    display: none !important;
}
input.error,
.cak-inkomensformulier-widget .input_wrapper input[type=file].error,
select.error,
textarea.error,
form .text-entry input.error,
.date-error,
form div.error {
    border: 1px solid #e03888;
    background-color: #f6bcd7;
}
form .error-message,
select.error {
    color: #e03888;
}
select.error option {
    color: #454545;
    background-color: #fff;
}
.message-header p,
.error-header p,
.success-header p {
    margin: 0;
    line-height: 20px;
}
.message-header p {
    color: #004461;
}
.error-header p {
    color: #9a1857;
}
.success-header p {
    color: #234600;
}
.message-header,
.success-header,
.error-header {
    border-radius: 6px;
    margin-bottom: 20px;
    padding: 20px;
}
.success-header {
    border: 1px solid #a8d30d;
    background-color: #f1fbcb;
}
.error-header {
    border: 1px solid #e765a4;
    background-color: #fce9f2;
}
.message-header {
    border: 1px solid #009dde;
    background-color: #e0f6ff;  
}


/*
 * Check form CSS.
 */
.formBack {
    display: none;
}
.hidden form.check-form > div > * {
    display: none;
}
.hidden form.check-form > div > .submit-entry {
    display: block;
}
.hidden .formBack {
    display: inline;
}
.hidden #form-summery {
    display: block;
}
.hidden #form-summery table {
    display: table;
}
#form-summery {
    margin-bottom: 48px;
}
#form-summery td {
    width: 50%;
}
#form-summery label {
    font-weight: bold;
}


/*
 * Check form new CSS.
 */
.hidden .check_form .hide_section {
    display: none;
}
/* Werkt nog niet. */
.hidden .check_form .hide_section .submit-entry {
    display: block;
}
.hidden #form_summery {
    display: block;
}
.hidden #form_summery table {
    display: table;
}
#form_summery {
    margin-bottom: 48px;
}
#form_summery td {
    width: 50%;
}
#form_summery label {
    font-weight: bold;
}
.checkform_back {
    display: none;
}


/*
 * Folder aanvragen.
 *
 ********************************************/

form .fieldset-folders dt {
    width: 460px;
    padding-left: 20px;
    margin: 9px 0 0 0;
    background: transparent url("images/ic_arrow_green.png") no-repeat left;
}
form .fieldset-folders dd {
    width: 80px;
}
form .fieldset-folders dd input {
    width: 40px;
    height: 32px;
    line-height: 18px;
    padding: 3px;
    text-align: center;
}
.fieldset-folders small.error {
    margin-bottom: 12px;
    display: block;
    font-size: 12px;
}


/*
 * Trinicom widget.
 *
 ***************************************************************************************/

#trinicomWebForm {
    margin-top: 30px;
}
.cak-trinicom-vraag-en-antwoord,
.cak-trinicom-vragenlijst {
    padding-bottom: 12px;
    margin-bottom: 42px;
    border-bottom: 1px solid #ccc;
}


/*
 * Print and email page.
 *
 ***************************************************************************************/

.send-print {
    border-top: dotted 1px #e1e1e1;
    border-bottom: dotted 1px #e1e1e1;
    margin: 40px 0;
    padding: 10px 10px;
}
.send-print span {
    font-size: 12px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 100px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0px 0px 5px 24px;
}
.send-print span.send {
    border-right: solid 1px #e1e1e1;
    padding-right: 15px;
}
.send-print span.print {
    padding-left: 39px;
    background-position: 15px 0px;
}
.send-print span a {
    color: #454545;
    text-decoration: none;
}
.send-print span a:hover {
    text-decoration: underline;
}
.social-share {
    border-top: dotted 1px #e1e1e1;
    border-bottom: dotted 1px #e1e1e1;
    margin: 40px 0px;
    width: 100%;
    padding: 10px 0px;
}

/*
 * Frequently asked questions.
 *
 ***************************************************************************************/

.content-faq {
    /* Fix this it's not addapting to various situations. */
    /* padding: 0 30px; */
}
.content-faq ul {
    margin: 0px;
}
.content-faq ul li a {
    color: #454545;
}
.content-faq p.more {
    padding-top: 20px;
}
.content-faq p.more a {
    text-decoration: none;
    text-transform: uppercase;
    color: #454545;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: right top;
    line-height: 12px;
    padding-right: 20px;
}
.content-faq p.more a:hover {
    background-position: right -14px;
    text-decoration: none;
}
.faq-list {
    margin-bottom: 24px;
}


/*
 * CAK widget vacancies.
 *
 ***************************************************************************************/

.portal-widget table.jobs {
    width: 100%;
}
.portal-widget table.jobs tr td:first-child {
    padding-left: 20px;
    width: 120px;
}
.portal-widget table.jobs tr td.job-title {
    font-weight: bold;
    width: 350px;
}
.portal-widget table.jobs thead tr th  {
    background-color: #003888;
    padding: 5px 0px;
    border-right: dotted 1px #e1e1e1;
    height: 27px;
    line-height: 27px;
    text-align: center;
    color: #fff
}


/*
 * Paging.
 *
 ***************************************************************************************/

.pagination {
    clear: both;
    float: right;
    margin-bottom: 18px;
}
.pagination li {
    border:0; margin:0;
    list-style:none; list-style-type: none;
    line-height: 1em;
    display:block;
    float:left;
    padding:4px 6px;
}
.pagination a {
    border:solid 1px #DDDDDD;
    margin-right:2px;
}
.pagination li.active {
    font-weight: bold;
    background: #f5f5f5;
}
.pagination a:link,
.pagination a:visited {
    display:block;
    float:left;
    padding:3px 6px;
    text-decoration:none;
}
.pagination a:hover{
    border:solid 1px #666666;
}
.pagination li.pagination-title {
    padding: 10px;
}


/*
 * 404 error page.
 *
 ***************************************************************************************/

#error-page .main {
    padding-top: 30px;
}
#error-page h1 {
    font-size: 20px;
}
#error-page .main-content {
    width: 560px;
    margin-bottom: 72px;
}
#error-page p {
    margin-bottom: 24px;
}


/*
 * Youtube widget.
 *
 ***************************************************************************************/

 #javascript-disabled .cak-youtube-widget .youtube-movie {
 	display: none;
 }
 .cak-youtube-widget .youtube-movie {
    margin-bottom: 24px;
    min-height: 188px;
    background-image: url(/portalserver/static/styles/images/youtube.png);    
}

.info .close {
    font-size: 18px;
    text-align: right; 
}

/*
 * CMS widget.
 *
 ***************************************************************************************/

.cak-widget-CMS h2 {
    margin-top: 24px;
}
/*
 * Contactformulier
 * 
 **************************************************************************************/
 div.letop span {
    font-weight: 700;     
 }
 div.letop {
    padding-bottom: 30px;
 }
.content-faq .letop a {
    color: #003888;
 }
/*
 * Inkomensformulier widget.
 *
 ***************************************************************************************/

.cak-inkomensformulier-widget .conditioned h3 {
    font-size: 13px;
    color: #454545;
    display: inline-block;
    line-height: 18px;
    margin: 0;
    max-width: 490px;
}
.cak-inkomensformulier-widget .condition_container {
    padding: 12px;
    background-color: #d9dfe8;
}
.cak-inkomensformulier-widget .calculation {
    border-top: 1px dotted #ccc;
    margin-top: 24px;
    padding-top: 12px;
}
.cak-inkomensformulier-widget .conditioned .condition {
    float: right;
}
.cak-inkomensformulier-widget .form_block.conditional {
    padding-top: 12px;
    margin-top: 12px;
}
.cak-inkomensformulier-widget #inkomensformulier_aanpassing {
    margin-top: 36px;
}
.cak-inkomensformulier-widget .form_block {
    padding: 12px;    
    margin-top: 12px;
}
.cak-inkomensformulier-widget .form_field {
    margin-bottom: 15px;
}
.cak-inkomensformulier-widget .form_field.result {
    margin-bottom: 0;
}
.cak-inkomensformulier-widget .form_field:last-child {
    margin-bottom: 0;
}
.cak-inkomensformulier-widget .form_field > * {
    vertical-align: top;
}
.cak-inkomensformulier-widget .form_field > label {
    width: 249px;
    margin-right: 20px;
    line-height: 16px;
    display: inline-block;
    font-weight: bold;
    font-size: 12px;
}
.cak-inkomensformulier-widget .collapsible .form_field > label {
    width: 233px;
}
.cak-inkomensformulier-widget .form_field div {
    display: inline-block;
}
.cak-inkomensformulier-widget .condition {
    display: inline-block;
}
.cak-inkomensformulier-widget .conditional.form_block {
    display: none;
}
.cak-inkomensformulier-widget .collapsible {
    margin-bottom: 12px;    
    border: solid 1px #e1e1e1;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.cak-inkomensformulier-widget .collapsible_background {
    overflow: hidden;
    margin: 0 12px 12px 12px;
    background-color: #ebeff6;
}
.cak-inkomensformulier-widget .collapsible_button {
    padding: 12px;
    padding-right: 48px;
    cursor: pointer;
}
.cak-inkomensformulier-widget .collapsible_button h3 {
    font-size: 14px;
    color: #454545;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
.cak-inkomensformulier-widget .collapsible_image {
    display: inline-block;
    overflow: hidden;   
    text-indent: -9999em;
    background-image: url(/portalserver/static/styles/images/blue-arrow.png);
    background-repeat: no-repeat;
    margin: 0 6px;
    width: 9px;
    height: 6px;
    vertical-align: middle;
    transition:All 0.1s ease;
}
.cak-inkomensformulier-widget .collapsible_element,
.cak-inkomensformulier-widget .conditional_element,
.cak-inkomensformulier-widget .versus_conditional,
.cak-inkomensformulier-widget .conditional.form_field {
    display: none;
}
.cak-inkomensformulier-widget .uncollapsed .collapsible_image {
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
}
.cak-inkomensformulier-widget .collapsed .collapsible_image {
    -moz-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}
.cak-inkomensformulier-widget #generieke_informatie {
    padding: 12px;    
    margin-bottom: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #ebeff6;
}
.cak-inkomensformulier-widget .button_wrapper {
    margin: 36px 0;
}
.cak-inkomensformulier-widget .inline_message {
    padding: 2px 6px;
    border-radius: 3px;
    font-weight: bold;
    margin: 0 2px;
    letter-spacing: 0.05em;
}
.cak-inkomensformulier-widget .positive {
    background-color: #a8d30d;
    color: #234600;
}
.cak-inkomensformulier-widget .negative {
    background-color: #e765a4;
    color: #9a1857;
}
.cak-inkomensformulier-widget #persoonsgegevens_partner,
.cak-inkomensformulier-widget #bewijsstukken_sparen_beleggen,
.cak-inkomensformulier-widget #bewijsstukken_bijstandsuitkering {
    display: none;
}
.cak-inkomensformulier-widget .input_wrapper input[type=file] {
    display: inline;
    margin-bottom: 6px;
    background-color: #FFFFFF;
}
.cak-inkomensformulier-widget .info {
    background-image: url(/portalserver/static/styles/images/info.png);
    background-repeat: no-repeat;
    margin-left: 3px;
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
}
.cak-inkomensformulier-widget .info .info_content {
    background-color: #003888;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 8px 18px;
    min-width: 260px;
    max-width: 360px;
    position: absolute;
    display: none;
    z-index: 100;
}
.cak-inkomensformulier-widget .info .info_content > * {
    color: #fff;
    line-height: 18px;
}
.cak-inkomensformulier-widget .info p {
    font-weight: normal;
    margin-bottom: 6px;
}
.cak-inkomensformulier-widget .info span {
    color: #fff;
    line-height: 18px;
}
.cak-inkomensformulier-widget .info h6 {
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 6px;
}
.cak-inkomensformulier-widget .info ul li {
    list-style-image: none;
    list-style: disc;
    font-weight: normal;
}
.cak-inkomensformulier-widget .info ul {
    margin-bottom: 6px;
}

/*
 * Dynamic file input plugin
 *
 ***************************************************************************************/
 .dynamic_file_inputs  {
    width: 300px;
 }
a.clear_file_input {
    margin-left: 4px;
}

/*
 * Modal plugin
 *
 ***************************************************************************************/
div.modal_overlay { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100;
    /* background: rgba(0,0,0,0.4);*/
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYGBgSAMIMAAAawBnDb5zPgAAAABJRU5ErkJggg==");

}
div.modal_container {
    left: 50%;
    margin-left: -155px;
    background-color: #fff;
    border-radius: 6px;
    max-width: 360px;
    min-width: 260px;
    padding: 18px 18px;
    position: absolute;
    z-index: 100;
    box-shadow: 0 0 48px #001A3D;
}
div.modal_container div.modal_close {
    background: url("./images/close.png") no-repeat scroll center center transparent;
    right: 5px;
    top: 2px;
    width: 21px;
    height: 21px;
    position: absolute;
    float: right;
    cursor: pointer;
}
div.modal_container h1 {
    line-height: 18px;
    margin-bottom: 6px;
    font-size: 22px;
}
div.modal_container div.modal_message {
    border-top: 3px solid #003888;
}
div.modal_container div.modal_message div.success-header {
    border-radius: 0 0 6px 6px;
    border-top: 0;
}
